TestGroup:
    test_group: acc-sm-oleg350-client
    testhost: oleg350-client
    submission: Mon Mar 16 09:37:18 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:37:20 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_33a
            status: SKIP
            duration: 2
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_33b
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_33c
            status: PASS
            duration: 135
            return_code: 0
            error:
        -
            name: test_33d
            status: PASS
            duration: 131
            return_code: 0
            error:
        -
            name: test_34a
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_34b
            status: PASS
            duration: 106
            return_code: 0
            error:
        -
            name: test_34c
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_35a
            status: PASS
            duration: 130
            return_code: 0
            error:
        -
            name: test_35b
            status: PASS
            duration: 176
            return_code: 0
            error:
        -
            name: test_36
            status: SKIP
            duration: 3
            return_code: 0
            error: "remote\ OST"
        -
            name: test_37
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 198
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 102
            return_code: 0
            error:
        -
            name: test_41a
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_41b
            status: PASS
            duration: 98
            return_code: 0
            error:
        -
            name: test_41c
            status: PASS
            duration: 156
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_43a
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_43b
            status: SKIP
            duration: 2
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_44
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_45
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 45"
        -
            name: test_46a
            status: PASS
            duration: 157
            return_code: 0
            error:
        -
            name: test_47a
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_47b
            status: SKIP
            duration: 77
            return_code: 0
            error: "Can\ not\ create\ symlink\ /usr/sbin/lctl"
        -
            name: test_48
            status: PASS
            duration: 147
            return_code: 0
            error:
        -
            name: test_49a
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_49b
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_50a
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_50b
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_50c
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_50d
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_50e
            status: PASS
            duration: 147
            return_code: 0
            error:
        -
            name: test_50f
            status: PASS
            duration: 164
            return_code: 0
            error:
        -
            name: test_50g
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_50h
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_50i
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_51
            status: PASS
            duration: 109
            return_code: 0
            error:
        -
            name: test_52
            status: PASS
            duration: 157
            return_code: 0
            error:
        -
            name: test_53a
            status: PASS
            duration: 284
            return_code: 0
            error:
        -
            name: test_53b
            status: PASS
            duration: 293
            return_code: 0
            error:
        -
            name: test_54a
            status: PASS
            duration: 184
            return_code: 0
            error:
        -
            name: test_54b
            status: PASS
            duration: 114
            return_code: 0
            error:
        -
            name: test_55
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 55"
        -
            name: test_56a
            status: PASS
            duration: 392
            return_code: 0
            error:
        -
            name: test_56b
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_57a
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_57b
            status: PASS
            duration: 194
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 210
            return_code: 0
            error:
        -
            name: test_59
            status: PASS
            duration: 255
            return_code: 0
            error:
        -
            name: test_60a
            status: PASS
            duration: 196
            return_code: 0
            error:
        -
            name: test_60b
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_61a
            status: PASS
            duration: 292
            return_code: 0
            error:
        -
            name: test_61b
            status: PASS
            duration: 313
            return_code: 0
            error:
        -
            name: test_62
            status: PASS
            duration: 214
            return_code: 0
            error:
        -
            name: test_63
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 63"
        -
            name: test_64
            status: PASS
            duration: 163
            return_code: 0
            error:
        -
            name: test_65
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_66
            status: PASS
            duration: 430
            return_code: 0
            error:
        -
            name: test_67
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 67"
        -
            name: test_68
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_69
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 69"
        -
            name: test_70a
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_70b
            status: PASS
            duration: 150
            return_code: 0
            error:
        -
            name: test_70c
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_70d
            status: PASS
            duration: 125
            return_code: 0
            error:
        -
            name: test_70e
            status: PASS
            duration: 201
            return_code: 0
            error:
        -
            name: test_71a
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_71b
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_71c
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_71d
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_71e
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ separate\ MGS/MDT"
        -
            name: test_72
            status: PASS
            duration: 124
            return_code: 0
            error:
        -
            name: test_73a
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_73b
            status: PASS
            duration: 662
            return_code: 0
            error:
        -
            name: test_73c
            status: PASS
            duration: 151
            return_code: 0
            error:
        -
            name: test_73d
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_73e
            status: PASS
            duration: 214
            return_code: 0
            error:
        -
            name: test_74
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_75
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 9823
        status: PASS
